Critical Vulnerability in PHPMailer

Critical Vulnerability in PHPMailer

http://ift.tt/2hw9e8S

Is the mail bank plugin vulnerable to the Critical Vulnerability in PHPMailer? http://ift.tt/2hN2LCqvulnerability/?¬†…

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF

December 27, 2016 at 11:21PM